QPWGRAPH(1)

NAME
qpwgraph - A PipeWire Graph Qt GUI Interface

SYNOPSIS
qpwgraph [options] [patchbay-file]

DESCRIPTION
This manual page documents briefly the qpwgraph command.

qpwgraph is a graph manager dedicated to PipeWire (https://pipewire.org), using the Qt C++ framework (https://qt.io), based and pretty much like the same of QjackCtl (https://qjackctl.sourceforge.io).

Source code repository: https://gitlab.freedesktop.org/rncbc/qpwgraph

OPTIONS

-a, --activated

    Activated patchbay.

-x, --exclusive

    Exclusive patchbay.

-m, --minimized

    Start minimized.

-h, --help

    Show help about command line options

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/qpwgraph.conf

AUTHOR
qpwgraph was written by Rui Nuno Capela.